Bug 1127263 - Add 'summary' info to import config-file
Summary: Add 'summary' info to import config-file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Transitions
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Grant Gainey
QA Contact: Lukas Pramuk
URL:
Whiteboard:
Depends On:
Blocks: stargate-GA-tracker
TreeView+ depends on / blocked
 
Reported: 2014-08-06 13:36 UTC by Grant Gainey
Modified: 2019-09-26 14:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:24:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Grant Gainey 2014-08-06 13:36:10 UTC
config-file doesn't know how to play the Summary game yet. Make it smarter.

Comment 1 RHEL Product and Program Management 2014-08-06 13:44:03 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Grant Gainey 2014-08-06 16:32:25 UTC
commit 3c3e13a95b397f35e4d206269d2eafbefd6a29ff

(adds some reporting - but the no-reporting thing was due to a bug, see b96d64aa363d04237c81af24e85c324de2407777)

Comment 6 Matej Kollar 2014-09-03 15:49:38 UTC
verified with rubygem-hammer_cli_import-0.10.4-1

Comment 7 Bryan Kearney 2014-09-11 12:24:22 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.